@charset "utf-8";
/* CSS Document */

/*////////////////////////////////////////
	コンタクト
////////////////////////////////////////*/

#contact{
	margin-top: 137px;
}
#contact #form .h2tit{
	line-height: 0.5;
	margin-left: -578px;
	padding-bottom: 0;
	padding-top: 40px;
	height: 150px;
}


/*////////////////////////////////////////
	フォーム
////////////////////////////////////////*/


#form .intro{
	text-align: center;
	margin-bottom: 95px;
}

#form .form_wrap{
	width: 770px;
	padding: 40px 70px 70px;
}
#form dl{
	display: flex;
	margin:30px 0;
	border-bottom: 1px solid #E2E2E2;
	padding-bottom: 30px;
}
#form dt{
	width: 250px;
	display: flex;
	justify-content: space-between;
}
#form dd{
	width: 550px;
	line-height: 1.6;
	display: flex;
	flex-direction: column;
}
#form dd label{
	display: inline-block;
	display: flex;
}



#form .required,
#form .any{
	display: inline-block;
	border-radius: 5px;
	color: #fff;
	padding: 2px 6px;
	font-size: 75%;
	height: 1.65em;
	margin-top: 1px;
	margin-right: 18px;
}
#form .required{
	background: #EF6740;
}

#form .any{
	background: #6B6B6B;
}

#form .accept{
	text-align: center;
}
#form a{
	text-decoration: underline;
}
#form .send{
	text-align: center;
	margin-top: 37px;
}

#form .blue_btn{
  border: none;
	height: 2.5em;
}
#form input{
	height: 1.6em;
}

#form input:hover {
  opacity: 0.7!important;
  cursor: pointer;
	transition: 0.3s!important;
}

